# Generated by Django 4.1.8 on 2023-07-11 14:36

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("uniweb", "0042_uniwebcalendarpage_uniwebhomepage_calendar_page"),
        ("uniweb", "0045_merge_20230711_1623"),
    ]

    operations = []
